/*
Last Updated: 2024-03-26
Author: zeal
*/

/*----------------------------------------
	共通
----------------------------------------*/
.isb a {
	color: #5d96cb;
}
.isb a:hover {
	color: #1e8cf3;
}
body.isb{
	background: url("../images/redefining_promotion_lp/pc_bg.jpg") center bottom / cover fixed no-repeat;
	/* background: #f2c5fc; */

}
#isb_container{
	position: relative;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.ribbon_l,
.ribbon_r{
	background: url("../images/site_renewal_lp/background-rbn.jpg") center top repeat-y;
	background-size: 100%;
	position: fixed;
	top: 0;
	max-width: 60px;
	width: 4.5%;
	height: 100vh;
}
.ribbon_l{
	left: 0;
}
.ribbon_r{
	right: 0;
}
.bg_logo {
	position: fixed;
	top: 9%;
	left: 7%;
	width: 20vw;
	max-width: 373px;
}
.bg_logo_02 {
	position: fixed;
	bottom: 3%;
	left: 7%;
	width: 25vw;
	max-width: 450px;
}
.bg_logo_03 {
	position: fixed;
	top: 0%;
	right: 7%;
	width: 25vw;
	max-width: 450px;
}
.bg_logo_04 {
	position: fixed;
	bottom: 3%;
	right: 7%;
	width: 25vw;
	max-width: 450px;
}
@media screen and (max-width: 1390px) {
	.bg_logo ,
	.bg_logo_02 {
		left: 3%;
	}
	.bg_logo_03 ,
	.bg_logo_04 {
		right: 3%;
	}
}
@media screen and (max-width: 1150px) {
	.bg_logo ,
	.bg_logo_02 ,
	.bg_logo_03 ,
	.bg_logo_04 {
		display: none;
	}
}

@media print, screen and (min-width: 800px){

	#isb_container{
		max-width: 500px;
	}


}/*END*/

@media screen and (max-width: 799px){

	#isb_container{
		width: 100%;
	}
	.ribbon_l,
	.ribbon_r{
		display: none;
	}

}/*END*/




/*----------------------------------------
	isb_drawer
----------------------------------------*/

.menu_btn{
	position: fixed;
	top: -60px;
	left: 50%;
	height: 60px;
	width: 60px;
	cursor: pointer;
	background: #000;
	transition: all 0.6s;
	z-index: 100;
	margin-left: 190px;
}
.menu_btn span{
	display: inline-block;
	height: 1px;
	transition: all 0.6s;
	background: #fff;
	position: absolute;
	right: 13px;
}
.menu_btn span:nth-child(1){
	width: 34px;
	top: 24px;
}
.menu_btn span:nth-child(2){
	width: 20px;
	top: 34px;
}
.open .menu_btn span:nth-child(1){
	transform: rotate(-45deg);
	top: 27px;
}
.open .menu_btn span:nth-child(2){
	transform: rotate(45deg);
	width: 34px;
	top: 27px;
}



.isb_drawer{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	visibility: hidden;
	z-index: 99;
}
.isb_drawer nav{
	background: rgba(00,00,00,0.9) !important;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.5s ease-in-out;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
	flex: none;
	backface-visibility: hidden;
	transform: translateX(100%);
}
.isb_drawer ul{
	width: 320px;
	max-width: 85%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	transition: transform 0.5s ease;
}
.isb_drawer li{
	position: relative;
	transform: translateX(-150px);
	transition: transform 0.5s ease;
	margin-bottom: 12px;
}
.isb_drawer li a{
	position: relative;
	transition: all 0.6s;
	display: inline-block;
	font-size: 1.6rem;
	color: #fff;
	text-decoration: none;
	padding: 8px 20px;
	cursor: pointer;
	line-height: 1.5;
	opacity: 0;
	display: block;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
}
.isb_drawer li a:hover{
	color: #fff;
}
.isb_drawer li a:before{
	content: "";
	background: #b8ddf8;
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 0;
	height: 1px;
	transition: all 0.4s;
}
.open .isb_drawer li a:before{
	animation: drawer_border 0.5s forwards;
	animation-delay: 0.4s;
}
@keyframes drawer_border{
	0%{ width: 0; }
	100%{ width: 100%; }
}

.open .isb_drawer{
	pointer-events: auto;
	visibility: visible;
}
.open .isb_drawer nav{
	transition-duration: 0.5s;
	transform: translateX(0%);
}
.open .isb_drawer li{
	transform: translateX(0);
}
.open .isb_drawer li a{
	animation: isb_drawer 0.3s forwards;
	animation-delay: 0.4s;
}

@keyframes isb_drawer{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}


@media print, screen and (min-width: 800px){



}/*END*/


@media print, screen and (min-width: 650px) and ( max-width: 799px){

	.menu_btn{
		height: 100px;
		width: 100px;
	}
	.menu_btn span{
		height: 2px;
		right: 20px;
	}
	.menu_btn span:nth-child(1){
		width: 50px;
		top: 40px;
	}
	.menu_btn span:nth-child(2){
		width: 30px;
		top: 58px;
	}
	.open .menu_btn span:nth-child(1){
		top: 49px;
	}
	.open .menu_btn span:nth-child(2){
		width: 50px;
		top: 49px;
	}




}/*END*/

@media screen and (max-width: 799px){

	.menu_btn{
		left: inherit;
		right: 0;
		margin-left: 0;
	}



}/*END*/

@media screen and (max-width: 359px){

	.isb_drawer ul{
		width: 70%;
	}

}/*END*/

@media screen and (max-width: 359px){

	.isb_drawer ul{
		width: 90%;
	}

}/*END*/

/*----------------------------------------
	お問い合わせ
----------------------------------------*/
::placeholder {
  color: #000;
	padding-top: 0.15em;
	line-height:1.286
}
input::-webkit-input-placeholder {
	color: #000;
  position: relative;
	text-align: left;
}
input:-moz-placeholder {
color: #000;
padding-top: 0.15em;
}
input::-moz-placeholder {
color: #000;
padding-top: 0.15em;
}
input:-ms-input-placeholder {
color: #000;
padding-top: 0.15em;
}

input, select {
	width: 100%;
}
.form_annotation {
	font-weight:normal!important;
	padding-top: 0!important;
	padding-bottom: 0!important;
}
@media screen and (max-width: 599px){
.form_annotation p{
	font-size: 1.2rem!important;
}
p.form_annotation{
	font-size: 1.2rem!important;
}
}
.p_t0 {
	padding-top: 0px!important;
}
.hissu{
	background: #f3e8b2;
	color: #393b54;
	border-radius: 5px;
	line-height: 1;
	display: inline-block;
	padding: 4px 7px;
	font-size: 1.2rem;
	margin-left: 10px;
	border: none;
	font-size: 1.8rem;
}
.nini{
	background: #e5e5ed;
	color: #393b54;
	border-radius: 5px;
	line-height: 1;
	display: inline-block;
	padding: 4px 7px;
	font-size: 1.2rem;
	margin-left: 10px;
	border: none;
	font-size: 1.8rem;
}
.contact th{
	width: 100%;
	max-width: 270px;
	font-weight: bold;
	color: #fff;
	background: #393b54;
	text-align: left;
		padding: 15px 4.5%;
}
.contact td{
	background: #fff;
	box-sizing: border-box;
		padding: 4.5% 4.5%;
		line-height: 1.6;
}
.contact td span.text_red{ margin-left: 10px; }
.mwform-radio-field,
.mwform-checkbox-field{
	display: block;
	width:100%;
	background: #fff;
	margin-bottom: 10px;
	padding-left: 15px;
	box-sizing: border-box;
}
.contact_part td.form_flex_parts {
	display:flex!important;
	justify-content:space-between;
	gap: 10px;
}
.form_flex_parts .mwform-radio-field,
.form_flex_parts .mwform-checkbox-field{
	display: inline-block;
	width:49%;
}
/*希望日程　flex*/
#date_area .form_flex_parts input,
#date_area02 .form_flex_parts input {
	flex: 2.8;
}
#date_area .form_flex_parts select,
#date_area02 .form_flex_parts select {
	flex: 1.5;
	padding-right: 0;
}
.kakunin .mwform-checkbox-field{ margin-right: 0; }
.mw_wp_form .vertical-item{ display: inline-block; }
.mw_wp_form .vertical-item + .vertical-item{ margin-top: 0 !important; }
.btn_area{ text-align: center; }

.mwform-radio-field.vertical-item{
	margin-bottom: 15px;
}

.add .zip,
.add .pref{
	margin-bottom: 10px;
}
.add .zip input,
.add .pref select{
	margin-left: 8px;
}

/*error*/
.mw_wp_form .error{
	font-size: inherit !important;
	color: inherit !important;
}
.mw_wp_form span.error{
	padding-top: 6px;
}
.mw_wp_form td.error{
	display: table-cell !important;
	background: #fff7f8;
}
#kind_area + span.error,
#method_area + span.error,
#date_area + span.error,
#date_area + span.error + span.error,
#date_area02 + span.error,
#date_area02 + span.error + span.error {
	margin-top: 10px;
	margin-bottom: 10px;
}
/*確認画面での表示調整*/
.preview_ttl {
	display: none;
}
.preview_ttl.preview_ttl_show {
	display: block;
}
.preview_hide.preview_none {
	display: none;
}
.kakunin.preview_none {
	display: none;
}
.mw_wp_form_confirm .form_annotation p{
	color: #8a8a8a;
	font-size: 1.2rem!important;
}
@media screen and (max-width: 768px){

	.btn_area button,
	.btn_area input{
		margin-bottom: 10px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.base.contact td span.text_red{
		margin-left: 0;
		padding-top: 6px;
		display: inline-block;
	}
	.mw_wp_form .vertical-item{
		width: 100%;
	}
	.form_sp_hide{
		position: relative;
		display: none;
	}
	.mw_wp_form td.error{
		display: block !important;
		background: #fff7f8;
	}

}/*END*/
select,
textarea,
input[type="text"],
input[type="tel"]{
	padding: 10px 15px;
	box-sizing: border-box;
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	-webkit-appearance: none;
	transition: all 0.4s;
	font-size: 1.8rem;
	border: 0px;
	color:#000;
	-webkit-appearance: none;
	border-radius: 0;
	text-align: left;
	border: 1px solid #fff;
}
input[type="button"]{
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	-webkit-appearance: none;
}
button,
input[type="submit"]{
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	-webkit-appearance: none;
	transition: all 0.4s;
}
/*
select{
	background: url("images/common/select_arrow.gif") right center no-repeat #fff;
	background-size: auto 100%;
	padding-right: 60px;
}*/
.form1{ width: 70px; }
.form2{ width: 120px; }
.form3{ width: 200px; }
.form4{ width: 400px; }
.form_all{ width: 100%; }

.btn_submit input {
	background: #00997e!important;
	color: #fff!important;
	border:0px!important;
	border-bottom: 10px solid #017863!important;
	padding: 30px 0!important;
	font-size:2rem!important;
	max-width:450px!important;
	border-radius:50px;
	font-size: 2rem;
	font-weight: bold;
	width: 100%;
	max-width: 100%;
	padding: 30px 0;
	transition: .4s;
}
.btn_submit:hover input {
	opacity: 0.8;
}
.btn_submit {
	position: relative;
	z-index: 0;
}
.btn_submit::after {
	content: "";
	display: block;
	z-index: 10;
	position: absolute;
	top: 43%;
	right: 20%;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: translateY(-50%) rotate(45deg);
}
#contact .btn_back button {
	background: #4d4d4d;
	color: #fff;
	border:0px;
	border-bottom: 10px solid #303030;
	padding: 30px 0;
	font-size:2rem;
	max-width:450px;
	border-radius:50px;
	font-size: 2rem;
	font-weight: bold;
	width: 100%;
	max-width: 100%;
	padding: 30px 0;
	transition: .4s;
}/*
.btn_back::after {
	content: "";
	display: block;
	z-index: 10;
	position: absolute;
	top: 43%;
	left: 20%;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: translateY(-50%) rotate(-135deg);
}*/
#contact .btn_back button:hover {
	opacity: 0.8;
}
/*個人情報保護方針*/
a.privacy_check_txt {
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 20px;
	color: #fef514;
}
@media screen and (max-width: 768px){
	select,
	textarea{
		font-size: 1.6rem;
	}
	input[type="text"]{
		font-size: 1.6rem;
	}
	input[type="text"].hasDatepicker{
		font-size: 1.6rem;
	}
	.radio label:not(:target),
	.check label:not(:target){
		font-size: 1.6rem!important;
	}
	.form3,
	.form4{
		width: 100%;
	}
}/*END*/
/*----------------------------------------
	checkbox radiobtn
----------------------------------------*/
.radio input[type="radio"],
.check input[type="checkbox"]{
	display: none;
}
.radio label,
.check label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 10px;
	padding: 9px 0 9px 30px;
	line-height: 1.2;
}
.radio label:before,
.check label:before {
	position: absolute;
	content: "";
	top: 50%;
	left: -8px;
	width: 25px;
	height: 25px;
	margin-top: -13px;
	background: #fff;
	border: 1px solid #7d7d7d;
	border-radius: 50%;
}
.radio label:before{
	left: -3px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.check label:before{ border-radius: 0; }
.radio label,
.check label{
	margin-left: 0\9;
	padding: 11px\9;
	line-height:2;
}
.radio label:not(:target),
.check label:not(:target){
	margin-left: 10px\9;
	padding: 11px 0 11px 25px\9;
	line-height:2;
	width: 100%;
	box-sizing: border-box;
}
.radio label:before,
.check label:before{
	display: none\9;
}
.radio label:not(:target):before,
.check label:not(:target):before{
	display: inline-block\9;
}
.radio input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 0px;
	width: 16px;
	height: 16px;
	margin-top: -7px;
	border-radius: 50%;
	background: #c9151e;
}
.check input[type="checkbox"]:checked + label::after {
	content: "";
	position: absolute;
	top: 50%;
	box-sizing: border-box;
	display: block;
}
.check input[type="checkbox"]:checked + label::after {
	left: -3px;
	width: 18px;
	height: 12px;
	margin-top: -8px;
	border-left: 4px solid #c9151e;
	border-bottom: 4px solid #c9151e;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.contact_part{
	width: 100%;
}
.contact_text{
	background: #fbeced;
	padding: 15px 25px;
	font-size: 1.3rem;
	color: #575757;
}
.contact_part th{
	width: 100%;
	max-width: 270px;
	font-weight: bold;
	color: #000;
	background: none;
	text-align: left;
	padding: 15px 20px 5px 0px;
}
.mw_wp_form_preview .contact_part th{
	max-width: 100%;
}
.contact_part td{
	background: none;
	box-sizing: border-box;
	padding: 0px;
	line-height: 1.6;
	display: block;
	margin-bottom: 10px;
}
.contact_part td.pt_0{
	padding-top: 0;
}
.contact_part td.pb_0{
	padding-bottom: 0;
}
.radio span.error {
	margin-top: 5px;
	margin-bottom: 10px;
}
.base.contact_part td span.text_red{ margin-left: 10px; }

.contact_part .hissu {
  background: #eb6877;
  color: #fff;
  border-radius: 5px;
  line-height: 1;
  display: inline-block;
  padding: 4px 7px;
  font-size: 1.2rem;
  margin-left: 10px;
  border: none;
}

.contact_part .nini {
  background: #fff;
  color: #bfbfbf;
  border-radius: 5px;
  line-height: 1;
  display: inline-block;
  padding: 4px 7px;
  font-size: 1.2rem;
  margin-left: 10px;
  border: none;
}
.mw_wp_form .contact_part .horizontal-item + .horizontal-item {
	margin-left: 0px;
}

.radio span.mwform-radio-field.horizontal-item:nth-child(6) {
	display: block;
	margin-top: 20px;
}

@media screen and (max-width: 768px){

	.base.contact_part td span.text_red{
		margin-left: 0;
		padding-top: 6px;
		display: inline-block;
	}



}/*END*/

/*----------------------------------------
	footer
----------------------------------------*/


.fixed_btn{
	position: fixed;
	width: 100%;
	max-width: 800px;
	left: 50%;
	bottom: -120px;
	transform: translateX(-50%) translateY(1px);
	z-index: 6;
	transition: all 0.3s;
}
.fixed_btn li{
	float: left;
	width: calc(100% / 2);
}
.fixed_btn li a{
	display: block;
}
footer{
	position: relative;
}
.btn_official{
	display: block;
	position: absolute;
	width: 63.75%;
	bottom: 35%;
	left: 50%;
	transform: translateX(-50%);
}

@media print, screen and (min-width: 800px){

	.fixed_btn{
		max-width: 500px;
	}

}/*END*/

.entry_form_area{
	padding: 5.5% 4%;
	background: #0a0a0a;
	color: #000;
}
/*----------------------------------------
	footer
----------------------------------------*/


.cta {
  background-color: #fff;
}
.reserve_btn{
	width: 85%;
	margin-inline: auto;
	display: block;
	filter: drop-shadow(0px 8px 0px #007560);
	transition: all 0.4s;
}
.reserve_btn:hover{
	transform: translateY(8px);
	filter: drop-shadow(0px 0px 0px #007560);
}
.works_btn{
	width: 85%;
	margin-inline: auto;
	display: block;
	filter: drop-shadow(0px 8px 0px #c5617e);
	transition: all 0.4s;
}
.works_btn:hover{
	transform: translateY(8px);
	filter: drop-shadow(0px 0px 0px #c5617e);
}

.z_2 {
  z-index: 2;
}
.mugen_check01::before,
.mugen_check01::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	background-color : #5d96cb;
	background-image:
	repeating-linear-gradient( 0deg,#8eb5da 0px 2px,	transparent 2px calc(100% / 18)),
	repeating-linear-gradient( 90deg,#8eb5da 0px 2px,	transparent 2px calc(100% / 6));
	animation: mugen_check infinite 30s linear;
  animation-delay: -15s;
  z-index: 0;
}
.mugen_check01::after {
	animation: mugen_check infinite 30s linear;
}
.mugen_check02 {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	background-color : #5d96cb;
	background-image:
	repeating-linear-gradient( 0deg,#8eb5da 0px 2px,	transparent 2px calc(100% / 18)),
	repeating-linear-gradient( 90deg,#8eb5da 0px 2px,	transparent 2px calc(100% / 6));
	animation: mugen_check_start forwards 15s linear;
  z-index: 0;
}
@keyframes mugen_check{
	0% {
		transform: translateX(100%);
	}
	50% {
		transform: translateX(0%);
	}
	100% {
		transform: translateX(-100%);
	}
}
@keyframes mugen_check_start{
	0% {
		transform: translateX(0%);
	}
	100% {
		transform: translateX(-100%);
	}
}

/*----------------------------------------

----------------------------------------*/
.block {
	display: block;
}
.abs {
  position: absolute;
  top: 0;
  left: 0;
}
.mv_label {
  position: absolute;
  top: 0;
  left: 0;
}
.mv_label_bg {
	width: 43.25%;
	position: absolute;
	top: 1%;
	left: 50%;
	transform: translate(-50%, 0px);
}
.dokidoki {
	display: block;
	animation: dokidoki infinite .8s linear;
	animation-delay: .4s;
}
@keyframes dokidoki {
	0%,100% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.02);
	}
}
.mv_ttl {
	position: absolute;
	bottom: 16%;
	left: 0;
}
.mv_ttl03 {
	display: block;

}



.mv_scoll_aicon {
  position: absolute;
  bottom: 3%;
}

.mv_scoll_aicon img {
  display: block;
  will-change: transform, opacity;
  animation: scroll_hint 2s ease-in-out infinite;
}

@keyframes scroll_hint {

  0% {
    transform: translateY(0);
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  50% {
    transform: translateY(8px);
    opacity: 1;
  }

  70% {
    opacity: 1;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}



.mv_copy01,.mv_copy02 {
  position: absolute;
  top: 28%;
  left: 0%;
  width: 23.75%;
}

.mv_txt {
  position: absolute;
  bottom: 5%;
  left: 0;
}

.mv_fueta {
	width: 100%;
	height: auto;
	aspect-ratio: 800 / 356;
}
.mv_light {
  width: 10.5%;
	position: absolute;
	top: 9%;
	left: 11%;
	overflow: hidden;
	display:block;
}
.mv_light > img{
	display: block;
	transform: translate( 50% , 100%) rotate(0deg);
}
.active .mv_light > img{
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: 1.1s;
	transform: translate(0,0) rotate(0);
}
.mv_fu {
	max-width: 309px;
  width: 38.625%;
  position: absolute;
	top: 5%;
	left: 24%;
	overflow: hidden;
	display:block;
}
.mv_fu > img{
	display: block;
	transform: translate( 10% , 100%) rotate(20deg);
}
.active .mv_fu > img{
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: .4s;
	transform: translate(0,0) rotate(0);
}
.mv_e {
	max-width: 61px;
  width: 7.625%;
  position: absolute;
	bottom: 7%;
	right: 28%;
	overflow: hidden;
	display:block;
}
.mv_e > img{
	display: block;
	transform: translate( -10% , 100%) rotate(20deg);
}
.active .mv_e > img{
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: .6s;
	transform: translate(0,0) rotate(0);
}
.mv_ta {
	max-width: 59px;
  width: 7.375%;
  position: absolute;
	bottom: 8%;
	right: 20%;
	overflow: hidden;
	display:block;
}
.mv_ta > img{
	display: block;
	transform: translate( 10% , 100%) rotate(20deg);
}
.active .mv_ta > img{
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: 0.8s;
	transform: translate(0,0) rotate(0);
}
.mv_bikkuri {
	max-width: 44px;
  width: 5.5%;
  position: absolute;
	bottom: 10%;
	right: 13%;
	overflow: hidden;
	display:block;
}
.mv_bikkuri > img{
	display: block;
	transform: translate( -10% , 100%) rotate(20deg);
}
.active .mv_bikkuri > img{
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: 1.0s;
	transform: translate(0,0) rotate(0);
}
.tri {
	position: absolute;
	bottom: 0%;
	left: 0%;
	width: 100%;
	height: auto;
	aspect-ratio: 6 / 1;
	z-index: 2;
	transform: translateY(1px);
	background-color: #fff;
	background-image: url(../images/site_renewal_lp/intro_bg.jpg);
	background-size: 100%;
	clip-path: polygon(51% 100%, 100% 0, 100% 100%, 0 100%, 0 0);
}
.bg_dot {
	background-color: #fff;
	background-image: url(../images/site_renewal_lp/intro_bg.jpg);
	background-size: 100%;
}

.mv_bg_deco01 {
	position: absolute;
	top: -7%;
	right: -30%;
	width: 100%;
	z-index: 2;
	mask-image: url(../images/site_renewal_lp/mv_bg_deco01.svg);
}
.mv_bg_deco02 {
	position: absolute;
	top: 19%;
	right: -126%;
	width: 449%;
	z-index: 2;
	mask-image: url(../images/site_renewal_lp/mv_bg_deco02.svg);
}
.mv_bg_deco01::after,
.mv_bg_deco02::after {
	content: "";
	width: 50px;
	height: 100%;
	transform: translate(-50%, -50%) skewX(-25deg);
	position: absolute;
	top: 50%;
	left: 0%;
	background-color: #fff;
	opacity: 0.5;
	animation: 5s kirari infinite;
}
.mv_bg_deco01::after {
	animation: 6s kirari2 infinite;
}
@keyframes kirari {
	0% {
		left: 0%;
	}
	100% {
		left: 100%;
	}
}
@keyframes kirari2 {
	0% {
		left: 0%;
	}
	25% {
		left: 100%;
	}
	100% {
		left: 100%;
	}
}
/*----------------------------------------

----------------------------------------*/
.intro_txt01 {
	position: absolute;
	top: 0%;
	left: 0%;
}
.intro_txt01 span {
	display: block;
}
.intro_txt01_in {
	position: absolute;
	top: 0%;
	left: 0%;
}
.intro_txt02 {
	position: absolute;
	top: 16%;
	left: 0%;
}
.intro_copy01 {
	width: 17.5%;
	max-width: 140px;
	position: absolute;
	top: 50%;
	right: 7%;
}
.intro_copy02 {
	width: 15.125%;
	max-width: 121px;
	position: absolute;
	top: 61%;
	left: 6%;
}
.iine01 {
	width: 15.25%;
	max-width: 122px;
	position: absolute;
	top: 61%;
	right: 29%;
	transform: rotate(17deg);
}
.iine02 {
	width: 10.625%;
	max-width: 85px;
	position: absolute;
	top: 53%;
	left: 44%;
	transform: rotate(12deg);
}
.iine03 {
	width: 8.75%;
	max-width: 70px;
	position: absolute;
	top: 61%;
	left: 23%;
	transform: rotate(-15deg) scale(-1, 1);
}
.iine01 img,
.iine02 img,
.iine03 img {
	display: block;
	opacity: 0;
	transform: rotateY(180deg) translate(0,-100%);
}
.active .iine01 img,
.active .iine02 img,
.active .iine03 img {
	animation: iine 1.2s forwards cubic-bezier(0.165, 0.84, 0.44, 1);
}
.active .iine01 img {
	animation-delay: 1s;
}
.active .iine02 img {
	animation-delay: 1.2s;
}
.active .iine03 img {
	animation-delay: 1.4s;
}
@keyframes iine {
	0% {
		opacity: 0;
		transform: rotateY(180deg) translate(0,100%);
	}
	100% {
		opacity: 1;
		transform: rotateY(0deg) translate(0,0%);
	}
	/* 100% {
		opacity: 0;
		transform: rotateY(20deg) translate(0,-50%);
	} */
}
.iine img {
	display: block;
	opacity: 0;
	transform: rotateY(180deg) translate(0,-100%);
}
.active .iine img{
	animation: iine 1.2s forwards cubic-bezier(0.165, 0.84, 0.44, 1);
}




/*----------------------------------------

----------------------------------------*/
.case_ttl01 {
	position: absolute;
	top: 43%;
	left: 0%;
}
.case_ttl02 {
	position: absolute;
	top: 59%;
	left: 0%;
}
.case_ttl03 {
	position: absolute;
	top: 75%;
	left: 0%;
}
.case_ex01 {
	position: absolute;
	top: 0%;
	left: 15%;
	width: 100%;
}
.case_ex02 {
	position: absolute;
	top: 18%;
	left: -27%;
	width: 100%;
}
.case_ex03 {
	position: absolute;
	top: 36%;
	left: 18%;
	width: 100%;
}
.case_ex04 {
	position: absolute;
	top: 53.5%;
	left: 0%;
}
.case_ex05 {
	position: absolute;
	bottom: 0%;
	left: 0%;
}
.case_txt01,.case_txt01_in {
	position: absolute;
	top: 0%;
	left: 0%;
}
.case_txt02 {
	position: absolute;
	top: 25%;
	left: 0%;
}
.bg_white {
	background-color: #fff;
}
.point_ttl01_in {
	position: absolute;
	top: 0%;
	left: 0%;
}
.point_com {
	position: absolute;
	top: -13%;
	left: 0%;
}
.point_iine {
	position: absolute;
	top: -7%;
	right: 10%;
	width: 10.625%;
	max-width: 85px;
	transform: rotate(15deg);
}
.point_human {
	position: absolute;
	top: -12%;
	left: 0%;
}
.point01_iine,
.point02_iine,
.point03_iine,
.point04_iine,
.point05_iine {
	width: 15.25%;
	max-width: 122px;
	position: absolute;
	top: 0%;
}
.point01_iine {
	left: 1.5%;
	transform: rotate(-15deg) scale(-1, 1);
}
.point02_iine {
	right: 4%;
	transform: rotate(17deg);
}
.point03_iine {
	top: 2%;
	left: 4%;
	transform: rotate(-15deg) scale(-1, 1);
}
.point04_iine {
	right: 12%;
	transform: rotate(17deg);
}
.point05_iine {
	top: 1%;
	left: 5%;
	transform: rotate(-15deg) scale(-1, 1);
}
.sodan_ttl01 {
	position: absolute;
	top: 6%;
	left: 0%;
}
.sodan_ttl02 {
	position: absolute;
	top: 30%;
	left: 0%;
}
/*----------------------------------------

----------------------------------------*/
.howto_pc {
	position: absolute;
	top: 0%;
	left: 0%;
	display: block;
}
.howto_pc::after {
	content: "";
	display: block;
	width: 39.5%;
	height: 21.5%;
	position: absolute;
	top: 52.5%;
	left: 30.6%;
	border-radius: 3px;
	background: #000;
	/* clip-path: inset(0 0 0 0);
	transition: .6s; */
}
.active .howto_pc::after {
	animation: .5s pcon forwards;
	animation-timing-function: steps(8, start);
	animation-delay: .5s;
	/* clip-path: inset(0 0 100% 0); */
}
@keyframes pcon {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.howto_ttl01 {
	position: absolute;
	top: 0%;
	left: 0%;
}
.howto_ttl02 {
	position: absolute;
	top: 14%;
	left: 0%;
}
.howto_txt01 {
	position: absolute;
	top: 52.5%;
	left: 0%;
}
.howto_txt02 {
	position: absolute;
	top: 69%;
	left: 0%;
}
.howto_txt03 {
	position: absolute;
	top: 86%;
	left: 0%;
}
.howto_label {
	position: absolute;
	top: 51%;
	left: 8%;
	max-width: 120px;
	width: 15%;
}
.howto01_ttl_in,
.howto02_ttl_in,
.howto03_ttl_in,
.howto01_deco,
.howto02_deco,
.howto03_deco {
	position: absolute;
	top: 0%;
	left: 0%;
}
.howto01_deco {
	top: -5%;
}
/*----------------------------------------

----------------------------------------*/
.sayonara_ttl01 {
	position: absolute;
	top: 39%;
	left: 0%;
}
.sayonara_ttl02 {
	position: absolute;
	top: 65%;
	left: 0%;
}
.sayonara_label {
	position: absolute;
	top: 0%;
	left: 0%;
}
.bg_blue {
	background-color: #5d96cb;
}


.sayonara_b {
	position: absolute;
	top: 11%;
	left: 0%;
}
.sayonara02 .sayonara_b {
	top: 14%;
}
.sayonara03 .sayonara_b {
	top: 14%;
}
.sayonara04 .sayonara_b {
	top: 17%;
}
.sayonara05 .sayonara_b {
	top: 14%;
}
.sayonara_b_deco {
	position: absolute;
	top: 0%;
	left: 0%;
}
.sayonara_arrow {
	position: absolute;
	top: 24%;
	left: 41%;
	width: 10.625%;
}
.sayonara02 .sayonara_arrow {
	top: 28%;
	left: 56%;
	transform: scale(-1,1);
}
.sayonara03 .sayonara_arrow {
	top: 35%;
	left: 35%;
}
.sayonara04 .sayonara_arrow {
	top: 30%;
	left: 53%;
	transform: scale(-1,1);
}
.sayonara05 .sayonara_arrow {
	top: 28%;
	left: 43%;
}
.sayonara_a,.sayonara_a_in {
	position: absolute;
	top: 48%;
	left: 0%;
}
.sayonara02 .sayonara_a,
.sayonara02 .sayonara_a_in {
	top: 51%;
}
.sayonara03 .sayonara_a,
.sayonara03 .sayonara_a_in {
	top: 57%;
}
.sayonara04 .sayonara_a,
.sayonara04 .sayonara_a_in {
	top: 55%;
}
.sayonara05 .sayonara_a,
.sayonara05 .sayonara_a_in {
	top: 52%;
}

.sayonara_light {
	position: absolute;
	bottom: 4%;
	right: 2%;
	width: 9%;
}
.sayonara01 .sayonara_light,.sayonara03 .sayonara_light,.sayonara05 .sayonara_light {
	transform: scale(-1,1);
}
.sayonara02 .sayonara_light {
	bottom: 43%;
	right: 70%;
}
.sayonara03 .sayonara_light {
	bottom: 12%;
	right: 18%;
}
.sayonara04 .sayonara_light {
	bottom: 33%;
	right: 78%;
}
.sayonara05 .sayonara_light {
	bottom: 17%;
	right: 5%;
}
/*----------------------------------------

----------------------------------------*/
/*フェードイン*/
.zoom_out {
	transform: scale(1.2);
	opacity: 0;
	transition-duration: .4s ;
	transition-timing-function:cubic-bezier(0.62,0.43,0.37,1.67);
}
.active .zoom_out {
	transform: scale(1);
	opacity: 1;
}
.fromL {
	transform: translateX(-150%);
	transition-duration: .6s ;
	transition-timing-function:cubic-bezier(0.62,0.43,0.37,1.67);
}
.active .fromL {
	transform: translateX(0%);
}
.fromR {
	transform: translateX(150%);
	transition-duration: .6s ;
	transition-timing-function:cubic-bezier(0.62,0.43,0.37,1.67);
}
.active .fromR {
	transform: translateX(0%);
}


.clip_l {
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0);
	transition: 2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.active .clip_l{
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
}

.txt_in {
	overflow: hidden;
	display:block;
}
.txt_in > *{
	display: block;
	transform: translateY(100%);
	opacity: 0;
}
.active .txt_in > *{
	animation: txt_in .8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
@keyframes txt_in{
	0% {
    transform: translateY(100%);
	opacity: 0;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}


.fade_up{
	opacity: 0;
}
.active.fade_up{
	animation: fade_up .5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
	opacity: 0;
}
.active .fade_up{
	animation: fade_up .5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
@keyframes fade_up{
	0% {
    opacity: 0;
    transform: translateY(40px);
}
60% {
    opacity: 0.8;
}
100% {
    opacity: 1;
    transform: translateY(0);
}
}
.fade_dn{
	opacity: 0;
}
.active.fade_dn{
	animation: fade_dn 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
	opacity: 0;
}
.active .fade_dn{
	animation: fade_dn 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
@keyframes fade_dn{
	0% {
    opacity: 0;
    transform: translateY(-40px);
}
60% {
    opacity: 0.8;
}
100% {
    opacity: 1;
    transform: translateY(0);
}
}
.fade_lt{
	opacity: 0;
}
.active.fade_lt{
	animation: fade_lt 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.active .fade_lt{
	animation: fade_lt 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
@keyframes fade_lt{
	0% {
    opacity: 0;
    transform: translateX(-40px);
}
60% {
    opacity: 0.8;
}
100% {
    opacity: 1;
    transform: translateX(0);
}
}
.fade_rt{
	opacity: 0;
}
.active.fade_rt{
	animation: fade_rt 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.active .fade_rt{
	animation: fade_rt 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
@keyframes fade_rt{
	0% {
    opacity: 0;
    transform: translateX(40px);
	}
	60% {
			opacity: 0.8;
	}
	100% {
			opacity: 1;
			transform: translateX(0);
	}
}


.a01 {
	animation-delay:.2s!important;
}
.t01 {
	transition-delay:.2s!important;
}
.a02 {
	animation-delay:.4s!important;
}
.t02 {
	transition-delay:.4s!important;
}
.a03 {
	animation-delay:.6s!important;
}
.t03 {
	transition-delay: .6s!important;
}
.a04 {
	animation-delay:.8s!important;
}
.t04 {
	transition-delay: .8s!important;
}
.a05 {
	animation-delay:1s!important;
}
.t05 {
	transition-delay: 1s!important;
}
.a06 {
	animation-delay:1.2s!important;
}
.t06 {
	transition-delay: 1.2s!important;
}
.a07 {
	animation-delay:1.4s!important;
}
.t07 {
	transition-delay: 1.4s!important;
}
.a08 {
	animation-delay:1.6s!important;
}
.t08 {
	transition-delay: 1.6s!important;
}


.a09 {
	animation-delay:1.8s!important;
}
.a10 {
	animation-delay:2.0s!important;
}
.nav01_p {
	position: absolute;
	top: 7%;	
}
.intro_aicon {
	margin-top: -30px;
}
.intro_03 {
	margin-left: -7px;
}
.kyoutu_btn {
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 70%;
}
.kyoutu_btn.num01 {
	bottom: 15%;
}
.kyoutu_btn.num02 {
	bottom: 6%;
}
.kyoutu_btn.num03 {
	bottom: 8%;
}
.nav02_p {
	position: absolute;
	top: 0%;	
}
.naphtha_03 {
	position: absolute;
	top: 0;
}
.nav02_p_02 {
	position: absolute;
	top: 48.5%;	
}
.nav02_p_03 {
	position: absolute;
	top: 79%;	
}
.naphtha_07 {
	position: absolute;
	top: 35%;	
}
.naphtha_08 {
	position: absolute;
	top: 0;	
}
.naphtha_09 {
	position: absolute;
	bottom: 4.5%;	
}
.nav03_p {
	position: absolute;
	top: 0%;	
}
.nav03_p_02 {
	position: absolute;
	top: 25.8%;	
}
.lp1_04_01 {
	position: absolute;
	top: 12%;
}
@media screen and (max-width: 799px) {
	.lp1_04set {
		padding-top: 4vw;
	}
}
.lp1_05 {
	padding-top: 12rem;
}
@media screen and (max-width: 799px) {
	.lp1_05set {
		padding-top: 16vw;
	}
	.lp1_05 {
	padding-top: 9vw;
}
}
@media screen and (max-width: 599px) {
	.lp1_04set {
		padding-top: 0;
	}
	.lp1_05set {
		padding-top: 21vw;
	}
	.lp1_04_01 {
	top: 10%;
	}
}
@media screen and (max-width: 400px) {
	.lp1_04set {
		padding-top: 0;
	}
	.lp1_05set {
		padding-top: 18vw;
	}
	.lp1_04_01 {
	top: 14%;
	}
}

.nav04_p {
	position: absolute;
	top: 0%;	
}
.nav04_p_02 {
	position: absolute;
	top: 21.8%;	
}
.lp2_03 {
	position: absolute;
	top: 0%;	
}
.nav04_p_03 {
	position: absolute;
	top: 31%;	
}
.lp2_05 {
	position: absolute;
	top: -40%;	
}


.lp2_06 {
  position: absolute;
  top: -5%;
}

.lp2_06 img {
  display: block;
  will-change: transform, opacity;
  animation: scroll_hint02 2s ease-in-out infinite;
}

@keyframes scroll_hint02 {

  0% {
    transform: translateY(0);
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  50% {
    transform: translateY(8px);
    opacity: 1;
  }

  70% {
    opacity: 1;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.nav04_p_04 {
	position: absolute;
	top: 38%;	
}
.lp2_07 {
	padding-top: 12rem;
}

@media screen and (max-width: 799px) {
	.lp2_07 {
	padding-top: 23vw;
}
}
@media screen and (max-width: 599px) {
	.lp2_07 {
	padding-top: 23vw;
}
}
.lp2_07_01 {
	position: absolute;
	top: 38%;
}
.lp2_08 {
	padding-top: 30px;
}
.nav04_p_05 {
	position: absolute;
	top: 63.5%;
}
.lp2_09_02 {
	position: absolute;
	top: 0;
}
.nav05_p {
	position: absolute;
	top: 3%;	
}
.seminar_02 {
  position: absolute;
  top: -3%;
}

.seminar_02 img {
  display: block;
  will-change: transform, opacity;
  animation: scroll_hint03 2s ease-in-out infinite;
}

@keyframes scroll_hint03 {

  0% {
    transform: translateY(0);
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  50% {
    transform: translateY(8px);
    opacity: 1;
  }

  70% {
    opacity: 1;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.seminar_03 {
	padding-top: 25rem;
}
@media screen and (max-width: 799px) {
	.seminar_03 {
	padding-top: 41rem;
}
}
@media screen and (max-width: 700px) {
	.seminar_03 {
	padding-top: 36rem;
}
}
@media screen and (max-width: 640px) {
	.seminar_03 {
	padding-top: 33rem;
}
}
@media screen and (max-width: 599px) {
	.seminar_03 {
	padding-top: 51vw;
}
}
.seminar_04 {
	padding-top: 5rem;
}
.seminar_05 {
	padding-top: 2rem;
}
.nav05_p_01 {
	position: absolute;
	bottom: 13%;	
}
.text_white {
	color: #fff;
}
.mw_wp_form_confirm .radio {
    color: #fff;
}
.mw_wp_form_complete {
    color: #fff;
}
.mw_wp_form_confirm .form_annotation p {
    color: #e60012;
    font-size: 1.2rem !important;
}